<?php
	$nbre =$_SESSION['s_top_nbre'];

	echo "<center><h1>".decode_lng_text("STATS_ARTICLE")." ".$nbre." ".decode_lng_text("STATS_TOP15_OLP")." </h1></center>";
	echo "</br>";
	echo "<table>";
	
	foreach( $_SESSION['t_ligne'] as $ligne) {

			echo $ligne;
		}
		
	echo "</table>";
	echo "<br>";
		
	echo "<div id=panel>";
	// tableau du filtrage
	echo "<br/>";
	echo "<br/>";
	echo "<form action=".Router::url('statistiques/top_oldest')." method=post>";
	echo "<center>";
	echo "<table border=1><tr>";
	
	echo "<td>".decode_lng_text('STATS_TOP15_P_L')." ";
	echo "<input type=text name=nbre value=".$nbre." maxlength=3 size=3></td>\n<td>";
	echo "<td><input type=submit value=".decode_lng_text('PRIVATE_ENTER')."></td></tr></table></form>";
	echo "</center>";
	echo "</div>";